Loading...
Searching...
No Matches
jackctl_parameter_value Union Reference

Type for parameter value. More...

`#include <control.h>`

## Data Fields

uint32_t | ui
| member used for JackParamUInt
int32_t | i
| member used for JackParamInt
char | c
| member used for JackParamChar
char | str [JACK_PARAM_STRING_MAX+1]
| member used for JackParamString
bool | b
| member used for JackParamBool

## Detailed Description

Type for parameter value.

The documentation for this union was generated from the following file:

- control.h